#!/usr/bin/ksh

# To install the FCO patch copy the patch to a temporary directory
# Run this Create_fco.sh program which will uncompress the TAR file and 
# setup the directories for you to install the patch for downloading 
# code.

/bin/uncompress -c FCO.tar.Z | tar xfl -

echo "Now CD to ./fco directory and follow the README.111535-03 instructions"
echo "to install this patch"
